API referenceBilling
Get Ai Seats
Authorization
apiKey AuthorizationBearer <token>
Workspace API key created in Workspace settings → API keys. Scopes on the key bound what it can read and write.
In: header
Path Parameters
workspaceId*string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/workspaces/string/billing/ai-seats"{ "data": { "seatPriceCents": 0, "enabledSeats": 0, "billableSeats": 0, "monthlyCents": 0, "members": [ { "userId": "string", "displayName": "string", "email": "string", "role": "string", "hasSeat": true, "included": true } ] }}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}